Loading...
Searching...
No Matches
transmission_error.cc

Go to the source code of this file.

## Functions

Float | u (const point &x)
int | main (int argc, char **argv)

## Variables

size_t | d
Float | epsilon

## Function Documentation

## u()

Float u | ( | const point & | x | ) |

Definition at line 26 of file transmission_error.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 33 of file transmission_error.cc.

## Variable Documentation

## d

size_t d

Definition at line 24 of file transmission_error.cc.

## epsilon

Float epsilon

Examples
  burgers_diffusion_dg.cc, burgers_diffusion_error.cc, burgers_diffusion_exact.h, burgers_diffusion_operators.icc, transmission-mixed.cc, transmission.cc, and transmission_dg.cc.

Definition at line 25 of file transmission_error.cc.